body {
	background-color: #F0ECD7;
	margin: 0;
}

.titolo-sezione {
	background-color: #EEE1C2;
	text-align: center;

	box-shadow: 0 0 10px rgba(0,0,0,.5);

	padding: 1px;
}

.center {
	width: 960px;
	margin: auto;
}

#header-image {
	background: url(img/header.jpg) no-repeat center;
	background-size: cover;
	height: 400px;
}

.filastrocca {
	font-size: 30px;
	font-family: 'Palatino Linotype', cursive;
	font-style: italic;
}

p {
	line-height: 150%;
}